body
{
    background-color: #ffffff;
	overflow: auto;
}

td figure
{margin: 0;}

.page-container
{
    padding: 0.25% 1% 3.125em 1%;
    margin-left: auto;
    margin-right: auto;
    width: 85%;
    border-width: 1.875em; /* 30px */
	border-right: 1.1em solid #004080; /* 10px */
    border-bottom: 1.563em solid #004080; /* 25px */
    overflow: auto;
}

.content
{
    float: left;
    /* width: 80%;*/
		width: 100%;
    margin-bottom: 3.125em; /* 50px */
}

.content p
{font-size: 100%; /* 16px */}

.page-container .menu
{
	float: none;
	width: auto;
	margin: 0;
	height: 3.5em;
	background: #004080;
}
/* mobile page container */
@media screen and (max-width: 1024px)
{
		.page-container
		{
				width: 100%;
				clear: both;
				padding-top: 0;
				padding-left: 0;
				padding-right: 0;
		}

		.content 
		{width: 100%;
		 margin-top: 0;}
}
/* end mobile page container */

.mini-container h1
{
    margin-top: 0;
    background-color: #004080;
    color: #fff0f5;
    text-align: center;
	padding: 10px;
}

.mini-container
{border: 0.063em solid black; /* 1px */}

.mini-container > *
{padding: 10px;}

/* Header settings */
.header
{
    width: 85%;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0.625em; /* 10px */
    background-color: #004080;
	border-right: 0.625em solid #004080; /* 10px */
	border-bottom: 1px solid #004080;
}

.header h1
{
    text-align: center;
    color: #fff0f5;
}

.header p
{
    text-align: center;
    font-size: 112.5%; /* 18px */
    color: #fff0f5;
}

.header .menu
{
	float: none;
	width: 70%;
	margin: 0;
	height: 3.5em;
	background: #004080;
}

@media screen and (max-width: 1024px)
{
	.header
	{
		width: 100%;
		padding-top: 1px;
		padding-bottom: 0;
		margin-top: 0;
		border: none;
		border-right: 0.625em solid #004080; /* 10px */
	}

	.header h1
	{
		/*font-size: 1em;*/
		margin-top: 0;
		margin-bottom: 0;
	}
		
	.header p
	{
		margin-top: 0;
		font-size: 0.5em;
	}
	.header .menu
	{
		float: none;
		width: 100%;
		margin: 0;
		height: 3.5em;
		background: #004080;
	}
}
/* End Header settings */

/* Menu Begin */
.dropdown-menu
{
	/*background: #004080;*/
}
/* Menu End */


h1
{font-size: 1.4em;}

h2
{font-size: 1.1em;}

h3
{font-size: 0.8em;}


